### Method

# Adw PreferencesDialog get_visible_page_name

since: 1.5

#### Declaration [src]

    const char*
    adw_preferences_dialog_get_visible_page_name (
      AdwPreferencesDialog* self
    )

#### Description [src]

Gets the name of currently visible page of `self`.

Available since: 1.5

Gets property | `Adw.PreferencesDialog:visible-page-name`

#### Return value

Type: `const char*`

The name of the visible page.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.